<?php 
session_start();


if(isset($_SESSION["sesion_administrador"]))//ya hay sesion abierta
{
	header("location:../main_page/main_page.php");//se direcciona a panel de administrador
}
else// no hay sesion, la tenemos que crear
{
	//se direccion para que haga login
	header("location:../login_administrador/index.html");
}



?>